@font-face {
    font-family: 'Frutiger';
    src: url('/Frutiger_bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('/Frutiger.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HVCC';
    src: url('/HVCC.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


:root {
    --body-font-family: 'Frutiger';
    --bs-font-sans-serif: 'Frutiger';
    --bs-body-font-family: 'Frutiger';
    --heading-font-family: 'Frutiger';
}

.site-header .macro-primary-navigation {   border-color: #fff; }
section.section.sec-standings {   display: none !important; }
.sec-featured-athletes {   border-color: var(--bs-primary); }
.sec-featured-athletes, .sec-featured-athletes .component-aotw.layout-align .player .player-details:before, .sec-featured-athletes .component-aotw.layout-align .player .player-details:after, .sec-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder, .sec-featured-athletes .component-aotw.layout-align .player .headshot, .sec-featured-athletes .component-aotw.layout-align .player, .sec-featured-athletes .slick-slider .slick-list, .sec-featured-athletes .component-aotw.layout-align .player:after, .sec-featured-athletes .component-title {
    border-color: var(--bs-primary) !important;
}
.sec-featured-athletes .slick-dots li button:before{   background-color: var(--bs-tertiary); }
.sec-featured-athletes .slick-dots li.slick-active button:before {   background-color: #fff; }
.sec-parallax .component-parallax .overlay::before {   background: none; }

.site-footer .footer-details .fs-2.title {   font-size: 1.5rem !important; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #000; }
.site-header .macro-secondary-navigation a {   color: #000; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) a.nav-link.active {   color: #fff; }

/*.pre-header.bg-primary.text-white {   display: none; } */

.next-event-wrapper.py-2 {   padding: 0 !important; }
.next-event-wrapper .component-countdown.layout-standard {    padding-top: 0.5rem!important;   padding-bottom: 0.5rem!important; }
.title-bar .site-title {    padding-top: 1rem;    padding-bottom: 1.5rem;    font-family: 'HVCC';    font-weight: normal !important;    letter-spacing: 2px;   font-size: 1.7rem; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 350px !important;   background-image: url(/images/setup/HudsonValley_Logo_Helmet.png); }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: #fff; }

.component-scoreboard.layout-standard {   overflow: visible; }
.component-scoreboard.layout-standard .slick-arrow-controls button {   font-size: 1.5rem; }
.component-scoreboard.layout-standard .slick-arrow-controls .prev {   left: -35px !important; }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   font-size: 0.875rem; }

.pre-header .next-event-wrapper .details  .specs-3 .event-links a.link.btn.btn-link.btn-sm {   padding: 0 0.5rem;     color: #fff !important;}

a.visually-hidden-focusable, #h2-top-stories-desktop, #h2-schedule-tabs, #h2-recent-news, .sr-only, #h2-parallax, #h2-photo-gallery, #h2-social-stream{background:#000 !important; color:#fff !important;}

.sec-schedule-tabs .component-scoreboard .event-links a {   color: var(--bs-primary); }


html.internal-page .stats-wrapper .footnote {   color: #000; }

.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link:focus {   color: #fff; }

.sec-standings{display:none !important;}

section.section.sec-social-stream a.visually-hidden-focusable.social-focus-media {    margin-bottom: 10px;   display: inline-block; }

.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .event-links a {   color: #fff; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item.dropdown ul li a.nav-link:hover {   color: #000; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item.dropdown:hover > .nav-link {   color: #fff; }


@media(min-width:992px){
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 7.75rem;   top: -2rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 11rem; }
    .site-header.logo-sm .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 5.5rem;   top: -0.85rem; }
    .component-navbar-split.layout-standard .navbar .navbar-nav .level-3 .nav-link {   padding: 0.35rem 0.75rem; font-size: 1.125rem;}
    .component-navbar-split.layout-standard .navbar .level-2 > .megamenu-inner > ul.navbar-light.megamenu-list > li > span.nav-link.dropdown-old-toggle > span.d-flex.flex-dropdown.align-items-stretch > a.nav-link.dropdown-old-toggle {   text-transform: uppercase; }
    .component-scoreboard.layout-standard .slick-arrow-controls .prev {   left: -35px !important; }
    .component-scoreboard.layout-standard .slick-arrow-controls .next {    right: -35px !important; }


    
}
@media(min-width:1200px){
    
   .headers-icon-links {    margin-left: auto;  margin-right: -18px; }

    
}

@media(max-width:991px){
    .site-header .macro-primary-navigation {   background: var(--bs-primary) !important; }
    .sec-top-stories .slick-dots li.slick-active button:before {    background-color: var(--bs-white); }
    .sec-top-stories .slick-dots li button:before {   background-color: var(--bs-tertiary);}
    .sec-parallax .component-parallax .layout-wrapper {   min-height: 20vh; }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu a.nav-link {   color: #000 !important; }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu .nav-item:not(.parent) a.nav-link.active {   color: #fff !important; }
   .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar li.nav-item.dropdown.flexible-menu > .nav-link {    color: #fff;   background: #000; }

    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start .navbar-offcanvas-submenu-template li.nav-item.accordion-item.has-submenu a {    position: relative;   width: 100%; }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start .navbar-offcanvas-submenu-template li.nav-item.accordion-item.has-submenu span.accordion-button {    position: absolute;   right: 0; }
    
}

@media(max-width:767px){
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body {    height: auto;    overflow-y: scroll;   max-height: calc(100vh - 62px); }
    .pre-header .next-event-wrapper .details-2 {   flex-wrap: wrap; }
}

